* {
margin:0;
padding:0;
}
body{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#000;
}
#bigblok{
	width:950px;
	height:515px;
	position: absolute;
	left:50%;
	top:50%;
	margin-left:-475px;
	margin-top:-258px;
}
#menuBox{
	position:absolute;
	left:220px;
	top:150px;
}
#menuBox ul{
	list-style:none;	
}
#menuBox ul li{
	text-align:right;
	margin-bottom:10px;
}

#menuBox ul li a{
	color:#666;
	text-decoration:none;
	font-size:20px;
}
#menuBox ul li a:hover,#menuBox ul li a.current{
	color:#83C01A;
}
#telBox{
	color:#FFF;
	font-size:25px;
	position:absolute;
	left:115px;
	bottom:30px;
	text-shadow: 0px 0px 10px #000;
	filter: dropshadow(color=#000, offx=0, offy=0);
	font-weight:bold;
	text-align:right;
}
#contentBox{
	width:370px;
	height:380px;
	position:absolute;
	left:510px;
	top:60px;
	text-align:justify
}
h1{
	position: absolute;
	left:510px;
	bottom:30px;
	font-size:40px;
	text-shadow: 0px 0px 10px #fff;
	filter: dropshadow(color=#fff, offx=0, offy=0);
}
#paypalBtn{
	border: none;
	background:url(../images/btn_paypal.png) left top no-repeat;
	height:53px;
	width:113px;
	cursor:pointer;
}